.introduce-content .wrap {
  width: 1056px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  color: #07111b;
}
.introduce-content .section1 {
  height: 848px;
  background-color: #f3f5f7;
  background-image: url(/static/module/class/content/img/189/1.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
}
.introduce-content .section1 h2 {
  padding-top: 70px;
  font-size: 36px;
  line-height: 48px;
  color: #ffffff;
  margin-bottom: 12px;
}
.introduce-content .section1 p {
  font-size: 18px;
  line-height: 28px;
  color: #ffffff;
  margin-bottom: 52px;
}
.introduce-content .section1 .wrap {
  background-color: #ffffff;
  box-shadow: 10px 18px 26px 0px rgba(105, 142, 245, 0.2);
  background-image: url(/static/module/class/content/img/189/1.1.png);
  background-position: center center;
  background-repeat: no-repeat;
  width: 1100px;
  height: 554px;
}
.introduce-content .section1 .context {
  width: 320px;
  padding-top: 38px;
}
.introduce-content .section1 .context.l {
  float: left;
  text-align: right;
}
.introduce-content .section1 .context.r {
  float: right;
  text-align: left;
}
.introduce-content .section1 .context h3 {
  font-size: 16px;
  color: #5981f4;
  line-height: 32px;
  padding-top: 26px;
}
.introduce-content .section1 .context div {
  font-size: 14px;
  color: #3c3d3e;
  line-height: 32px;
}
.introduce-content .section2 {
  height: 732px;
  background: #fff;
  text-align: center;
}
.introduce-content .section2 h2 {
  padding-top: 70px;
  font-size: 36px;
  line-height: 48px;
  color: #07111b;
  margin-bottom: 10px;
}
.introduce-content .section2 p {
  font-size: 18px;
  line-height: 28px;
  color: #4d555d;
  margin-bottom: 66px;
}
.introduce-content .section2 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 423px;
}
.introduce-content .section3 {
  height: 388px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(/static/module/class/content/img/189/3.png);
  text-align: center;
}
.introduce-content .section3 .wrap {
  height: 388px;
}
.introduce-content .section3 h2 {
  padding-top: 68px;
  font-size: 36px;
  line-height: 48px;
  color: #07111b;
  margin-bottom: 45px;
}
.introduce-content .section3 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.introduce-content .section3 .absolutebox {
  border-radius: 10px;
  background-color: #ffffff;
  box-shadow: 11.5px 19.919px 27px 0px rgba(105, 142, 245, 0.2);
  width: 858px;
  height: 220px;
  position: absolute;
  left: 94px;
  bottom: -72px;
  box-sizing: border-box;
  padding-left: 148px;
}
.introduce-content .section3 .absolutebox img {
  float: left;
  margin-top: 66px;
  width: 126px;
  margin-right: 44px;
}
.introduce-content .section3 .absolutebox ul {
  float: left;
  padding-top: 54px;
}
.introduce-content .section3 .absolutebox li {
  font-size: 14px;
  line-height: 28px;
  color: #4d555d;
  padding-left: 20px;
  position: relative;
  text-align: left;
}
.introduce-content .section3 .absolutebox li:before {
  content: " ";
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #5a82f4;
  position: absolute;
  left: 2px;
  top: 11px;
}
.introduce-content .section4 {
  height: 552px;
  background: #fff;
  text-align: center;
}
.introduce-content .section4 .wrap {
  height: 552px;
  padding-top: 132px;
}
.introduce-content .section4 h2 {
  font-size: 36px;
  color: #07111b;
  line-height: 48px;
  margin-bottom: 12px;
}
.introduce-content .section4 p {
  font-size: 18px;
  line-height: 28px;
  color: #4d555d;
  margin-bottom: 52px;
}
.introduce-content .section4 .content {
  position: relative;
  width: 848px;
  padding-top: 110px;
  margin-left: auto;
  margin-right: auto;
}
.introduce-content .section4 .content img {
  position: absolute;
  top: 0;
  left: 84px;
}
.introduce-content .section4 .item {
  float: left;
  text-align: center;
}
.introduce-content .section4 .item:nth-child(3) {
  margin-left: 78px;
  margin-right: 118px;
}
.introduce-content .section4 .item h3 {
  color: #07111b;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
}
.introduce-content .section4 .item div {
  font-size: 14px;
  line-height: 28px;
  color: #4d555d;
}
.introduce-content .section5 {
  width: 100%;
  height: 371px;
  padding-top: 62px;
  background-color: #5c84f5;
}
.introduce-content .section5 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.introduce-content .section5 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 65px;
  box-sizing: border-box;
}
.introduce-content .section5 .wrap .content-box h3 {
  color: #fff;
  font-size: 36px;
  line-height: 1;
}
.introduce-content .section5 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.introduce-content .section5 .wrap .content-box .context-box .line {
  margin-top: 10px;
  margin-left: 100px;
  width: 1px;
  height: 115px;
  background: rgba(255, 255, 255, 0.2);
}
.introduce-content .section5 .wrap .content-box .context-box .box {
  margin-bottom: 60px;
  width: 400px;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
  color: #ffffff;
  text-align: left;
}
.introduce-content .section5 .wrap .content-box .context-box .box .img-box {
  margin-top: 2px;
  margin-right: 20px;
  width: 48px;
  height: 50px;
  background-image: url(/static/module/class/content/img/143/section3-icon.png);
  background-repeat: no-repeat;
}
.introduce-content .section5 .wrap .content-box .context-box .box .img1 {
  background-position: 0px 0px;
}
.introduce-content .section5 .wrap .content-box .context-box .box .img2 {
  background-position: 0px -60px;
}
.introduce-content .section5 .wrap .content-box .context-box .box .smalle-title {
  font-size: 24px;
  font-weight: normal;
}
.introduce-content .section5 .wrap .content-box .context-box .box .margintop {
  margin-top: 20px;
}
.introduce-content .section6 {
  background: #f3f5f7;
  height: 328px;
  text-align: center;
}
.introduce-content .section6 h2 {
  padding-top: 68px;
  font-size: 36px;
  line-height: 47px;
  color: #5c84f5;
  margin-bottom: 18px;
}
.introduce-content .section6 p {
  font-size: 14px;
  line-height: 28px;
  color: #4d555d;
}
.introduce-content .section6 .p2 {
  color: #07111b;
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0 4px;
}
